.SSContainerDivWrapper {
    position: absolute;
    left: 0;
    z-index: 51;
    margin: 0;
    padding: 0;
    width: 100%;
}

ul.newList {
    position: relative;
    z-index: 2;
    overflow: auto;
    overflow-x: hidden;
    margin: 0 !important;
    padding: 0;
    max-height: 150px;
    height: auto !important;
    border: 1px solid #f6f6f6;
    border-top: 0;
    background: #fff;
    color: #000;
}

ul.newList li {
    padding: 0 !important;
    background: none !important;
    line-height: 15px;
}

ul.newList a {
    position: relative;
    display: block;
    margin: 0;
    padding: 2px 0 2px 5px;
    color: #525252;
    text-decoration: none;
}

ul.newList a:hover {
    background: #002d6b;
    color: #fff;
}

ul.newList a.hiLite {
    background: #c3303c;
    color: #fff;
}

ul.newList li a:focus {
    outline: 0 none;
    -moz-outline: 0 none;
}

.selectedTxt {
    z-index: 9999;
    overflow: hidden;
    padding: 0 25px 0 5px;
    border: 1px solid #f6f6f6;
    background: url(../images/common.png) 100% -534px no-repeat;
    color: #525252;
    white-space: nowrap;
    cursor: pointer;
}

.selectedTxt:hover {
    background-position: 100% -582px;
}

#content .form fieldset.controls {
    z-index: 1 !important;
}

.newListSelected {
    display: inline-block;
    float: left;
    width: 40px;
    height: 24px;
    line-height: 23px;
}

#calendar-filter .newListSelected, #hebs-gallery .newListSelected {
    width: auto;
    background: #fff;
}

#calendar-filter .selectedTxt {
    overflow: visible;
    padding-right: 20px;
}

#content .newListSelected {
    width: 252px;
}

#content .selectedTxt:hover {
    border-color: #a6a6a6;
}

#content .selectedTxt, #content ul.newList {
    height: 24px;
    border-color: #ccc;
    background-color: #fcfcfc;
    font: 12px/26px Arial, sans-serif;
}

#content ul.newList {
    list-style: none;
}